Mailinglist Archive: opensuse-bugs (3912 mails)

< Previous Next >
[Bug 911871] outdated drbd 8.3. tools package does not work with the 13.2 kernel
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 02 Feb 2015 21:55:36 +0000
  • Message-id: <bug-911871-21960-F0HEyeObNa@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=911871

--- Comment #4 from Lee Duncan <lduncan@xxxxxxxx> ---
(In reply to Lee Duncan from comment #3)
...

I see network:ha-clustering:Factory/drbd-utils, and I see
openSUSE:Factory/drbg-utils, and they are both at version 8.9.1.


Typo. That is "openSUSE:Factory/drbd-utils".

But I also now realize bug filer was not asking for 8.9.1 version of
drbd-utils, but just a version that works with the kernel.

I will look at upgrading the 13.2 user-land part of this package.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >